<?xml version="1.0" encoding="utf-8"?>
<LinearLayout
    xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@color/bg_main_gray"
    android:orientation="vertical">
    <LinearLayout
        android:layout_width="match_parent"
        android:layout_marginTop="8dp"
        android:layout_marginLeft="12dp"
        android:layout_marginRight="12dp"
        android:layout_height="36dp"
        android:focusable="true"
        android:focusableInTouchMode="true">
        <requestFocus/>
        <EditText
            android:id="@+id/moudle_equ_maintains_edt_sd"
            android:layout_width="0dp"
            android:layout_height="30dp"
            android:layout_weight="1"
            android:gravity="center"
            android:background="@drawable/bg_date_select"
            android:padding="5dp"
            android:ems="10"
            android:inputType="time"
            android:textSize="14sp">

            <requestFocus />
        </EditText>

        <TextView
            android:id="@+id/textView2"
            android:layout_width="30dp"
            android:layout_height="match_parent"
            android:gravity="center"
            android:text="至" />

        <EditText
            android:id="@+id/moudle_equ_maintains_edt_ed"
            android:layout_width="0dp"
            android:layout_height="30dp"
            android:gravity="center"
            android:background="@drawable/bg_date_select"
            android:padding="5dp"
            android:layout_weight="1"
            android:ems="10"
            android:inputType="time"
            android:textSize="14sp"/>

    </LinearLayout>
    <androidx.swiperefreshlayout.widget.SwipeRefreshLayout
        android:id="@+id/moudle_equ_maintains_refresh"
        android:layout_width="match_parent"
        android:layout_height="match_parent">
        <LinearLayout
            android:orientation="vertical"
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:paddingTop="8dp"
            android:paddingLeft="9dp"
            android:paddingRight="9dp">
            <com.sipai.ui.EmptyLayout
                android:id="@+id/moudle_equ_maintains_ui_empty"
                android:visibility="gone"
                android:layout_width="match_parent"
                android:layout_height="match_parent"/>
            <com.superrecycleview.superlibrary.recycleview.SuperRecyclerView
                android:id="@+id/moudle_equ_maintains_rc"
                android:layout_width="match_parent"
                android:layout_height="match_parent"/>
        </LinearLayout>
    </androidx.swiperefreshlayout.widget.SwipeRefreshLayout>
</LinearLayout>